{% extends 'base.html' %}

{% block content %}

Todo
<ul>
    {% for todo in todos %}
    <li>
        <a href="{% url 'viewtodo' todo.id %}">
            {% if todo.important %}<b>{% endif %}
            {{ todo.title }}
            {% if todo.important %}</b>{% endif %}
             &#9745;
            {{ todo.completed|date:'M j Y H:i:s' }}
        </a>
        {% if todo.memo %}<p><i>{{ todo.memo }}</i>{% endif %}
    </li>
    {% endfor %}
</ul>

{% endblock %}